<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11812" pointId="608" subPointId="0" userId="acf90918-049a-489b-b479-151702d57420" date="2024-05-05 12:51:06" timeDiffer="0">
  <longitude>106.681296</longitude>
  <latitude>26.625725</latitude>
  <direction>110.74117</direction>
  <altitude>1280.87</altitude>
  <imageName>nor143951_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国贵州省贵阳市乌当区</address>
  <locationDescribe>在贵阳北站附近</locationDescribe>
  <currentTime>1714884665874</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240505/1714884665874.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>